Voro++

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures
wall.hh File Reference

Header file for the derived wall classes. More...

`#include "cell.hh"`
`#include "container.hh"`

Go to the source code of this file.

## Data Structures
struct | voro::wall_sphere
| A class representing a spherical wall object. More...
struct | voro::wall_plane
| A class representing a plane wall object. More...
struct | voro::wall_cylinder
| A class representing a cylindrical wall object. More...
struct | voro::wall_cone
| A class representing a conical wall object. More...